// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "Pöytäkoneille ja palvelimille.";
// Error strings
"ERROR_INSTALL" = "Taltio ei täytä päivityksen vaatimuksia.";
"ERROR_OS" = "Tämä päivitys vaatii Mac OS X 10.4.11:n.";
"ERROR_SEC" = "Tämä päivitys vaatii Security Update 2009-005:n.";
"ERROR_NEWER" = "Uudempi Safari-versio on jo asennettuna tälle taltiolle.";
